package com.hxhq.business.form.gyzj;

/**
 * @author 15881
 */
public class RkForm {

    /** 给药制剂id */
    private Long id;

    /** 入库位置 */
    private String rkwz;

    /** 入库条件 */
    private String rktj;

    /** 归还转移条件 */
    private String rkzytj;

    /** 入库量 */
    private String rkl;

    /** 入库单位 */
    private String rkldw;

    /** 入库毛重 */
    private String rkmz;

    /** 入库毛重单位 */
    private String rkmzdw;

    /** 归还人1id */
    private Long ghr1Id;

    /** 接收人1id */
    private Long jsr1Id;

    /** 接收人1密码 */
    private String jsr1mm;

    /** 接收人2id */
    private Long jsr2Id;

    /** 接收人2密码 */
    private String jsr2mm;

    /** 备注 */
    private String remark;

    /** 签名人1id */
    private Long qmr1Id;

    /** 签名人1密码 */
    private String qmr1mm;

    /** 签名人2id */
    private Long qmr2Id;

    /** 签名人2密码 */
    private String qmr2mm;

    /** 签名意义 */
    private Integer qmyy;

    public Integer getQmyy() {
        return qmyy;
    }

    public void setQmyy(Integer qmyy) {
        this.qmyy = qmyy;
    }

    public String getQmr1mm() {
        return qmr1mm;
    }

    public void setQmr1mm(String qmr1mm) {
        this.qmr1mm = qmr1mm;
    }

    public String getQmr2mm() {
        return qmr2mm;
    }

    public void setQmr2mm(String qmr2mm) {
        this.qmr2mm = qmr2mm;
    }

    public Long getQmr1Id() {
        return qmr1Id;
    }

    public void setQmr1Id(Long qmr1Id) {
        this.qmr1Id = qmr1Id;
    }

    public Long getQmr2Id() {
        return qmr2Id;
    }

    public void setQmr2Id(Long qmr2Id) {
        this.qmr2Id = qmr2Id;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRkwz() {
        return rkwz;
    }

    public void setRkwz(String rkwz) {
        this.rkwz = rkwz;
    }

    public String getRktj() {
        return rktj;
    }

    public void setRktj(String rktj) {
        this.rktj = rktj;
    }

    public String getRkzytj() {
        return rkzytj;
    }

    public void setRkzytj(String rkzytj) {
        this.rkzytj = rkzytj;
    }

    public String getRkl() {
        return rkl;
    }

    public void setRkl(String rkl) {
        this.rkl = rkl;
    }

    public String getRkldw() {
        return rkldw;
    }

    public void setRkldw(String rkldw) {
        this.rkldw = rkldw;
    }

    public String getRkmz() {
        return rkmz;
    }

    public void setRkmz(String rkmz) {
        this.rkmz = rkmz;
    }

    public String getRkmzdw() {
        return rkmzdw;
    }

    public void setRkmzdw(String rkmzdw) {
        this.rkmzdw = rkmzdw;
    }

    public Long getGhr1Id() {
        return ghr1Id;
    }

    public void setGhr1Id(Long ghr1Id) {
        this.ghr1Id = ghr1Id;
    }

    public Long getJsr1Id() {
        return jsr1Id;
    }

    public void setJsr1Id(Long jsr1Id) {
        this.jsr1Id = jsr1Id;
    }

    public String getJsr1mm() {
        return jsr1mm;
    }

    public void setJsr1mm(String jsr1mm) {
        this.jsr1mm = jsr1mm;
    }

    public Long getJsr2Id() {
        return jsr2Id;
    }

    public void setJsr2Id(Long jsr2Id) {
        this.jsr2Id = jsr2Id;
    }

    public String getJsr2mm() {
        return jsr2mm;
    }

    public void setJsr2mm(String jsr2mm) {
        this.jsr2mm = jsr2mm;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
